<p id="notice"><%= notice %></p>

<p>
  <strong>Firstname:</strong>
  <%= @person.firstname %>
</p>

<p>
  <strong>Lastname:</strong>
  <%= @person.lastname %>
</p>

<p>
  <strong>Email:</strong>
  <%= @person.email %>
</p>

<p>
  <strong>Adress:</strong>
  <%= @person.adress %>
</p>

<p>
  <strong>Phone:</strong>
  <%= @person.phone %>
</p>

<p>
  <strong>Moreinfo:</strong>
  <%= @person.moreinfo %>
</p>

<%= link_to 'Edit', edit_person_path(@person) %> |
<%= link_to t('back'), people_path %>
